Subject: Re: Join our campaign
From: Doyle W Lynch <[email-masked]>
To: Barack Obama <[email-masked]>
Date: Wed, 22 Oct 2008 10:58:54 -0500

I'm getting tired of this SPAM!  I insist once again that you quit 
sending it to me - as a long standing registered Republican who 
consistently votes in the Republican primary, there is no way I'd show 
up on any legitimate email list for any Democrat.

Your email is clearly not ethical and is probably illegal.

Thanks,
----------
Doyle Lynch
A Piece of the Net (www.piecenet.com)
Dig the Bible (www.digbible.org)

Barack Obama wrote:
> Doyle-
>
> This is no ordinary time, and this is no ordinary election.
>
> After eight years of failed policies that have devastated America's 
> economy, it's never been more important to bring change to this country.
>
> That's why I'm running for president. But I can't do it alone.
>
> *Sign up today to join our campaign for change. 
> <http://deltacbase04.com/kffdpc0ibupnsize0a>*
>
> You'll receive campaign news, invitations to events in your area, 
> opportunities to get involved, and information about how to register 
> and where to vote.
>
> If you'd like to update your email address or other contact 
> information, * please click here 
> <http://deltacbase04.com/vcz444vr8ttsbww6fe>*.
>
> If you wish to stop receiving emails from the Democratic National 
> Committee, you can unsubscribe at any time by clicking the link at the 
> bottom of the messages you receive. Millions of Americans, in all 50 
> states, agree that Washington hasn't been working for our families, 
> and that it's time to put an end to the insider politics that have 
> favored lobbyists, special interests, and giant corporations.
>
> You can join them, and help to bring the change we need. With less 
> than a month until Election Day, time is running out to make a 
> difference.
>
> *If you agree that America can't afford another four years of more of 
> the same, join our campaign today. 
> <http://deltacbase04.com/4t-yepx6xcvwzfurmu>*
>
> Thanks,
>
> Barack
>
>
> /Paid for by the Democratic National Committee. Approved by Obama for 
> America./
>
> *Call (847) 866-9600 for more information*
> 1007 Church St. 5th Floor, Evanston, IL 60201
> Copyright © 2007 ConsumerBase LLC. All Rights Reserved
>  
> We support ethical practices. This email was sent to 
> [email-masked] by ConsumerBase LLC because you have not 
> previously unsubscribed to our email solicitations. By clicking on any 
> link in this email, except the unsubscribe one below, you are 
> reaffirming your interest in receiving future emails. Please know that 
> we respect your right to be taken off our email lists. Removal is 
> automatic through our system. Please click here 
> <http://deltacbase04.com/unsub/?id=8dlur6uqqncl6okn> to start that 
> process.
>